TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Size ( tup() T ) -> elt-ord^rat

### Description

<shortdoc> The length (number of components) of T. </shortdoc>

### Examples

x_t := Tuple( [ 1, FiniteField(5), Pi(RealField()) ] ); Size(x_t);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack